Multiple Vendor FTP glob Expansion Vulnerability

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1076810 漏洞类型 Input Validation Error
发布时间 2001-03-15 更新时间 2001-03-15
CVE编号 N/A CNNVD-ID N/A
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/2496
|漏洞详情
漏洞细节尚未披露
|受影响的产品
Washington University wu-ftpd 2.6 .0 + Cobalt Qube 1.0 + Conectiva Linux 5.1 + Conectiva Linux 5.0